general_description: |
  The record contains raw data pertinent to the publication:
  Conformational tuning of magnetic interactions in coupled nanographenes G. Catarina, E. Turco, N. Krane, M. Bommert, A. Ortega-Guerrero, O. Gröning, P. Ruffieux, R. Fasel, C.A. Pignedoli Nano Lett. 24, 12536−12544 (2024).
  DOI: 10.1021/acs.nanolett.4c03518
Figure_2:
  description: Folder containing files related to <Figure_2>
  content:
  - a-d_CALCS-FILE.tgz
  a-d_CALCS-FILE.tgz:
    location: data/Figure_2
    description: |
      The file contains the data for the calculations related to Figure_2 a-d

      the file is a compressed tar archive. Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_1:
  description: Folder containing files related to <Figure_1>
  content:
  - a-MOL3_STM-Igor.txt
  - auto_a-MOL3_STM-Igor.csv
  - a-MOL2_STM-Igor.txt
  - auto_a-MOL2_STM-Igor.csv
  - b-blue-fit_d2IdV2-Igor.txt
  - auto_b-blue-fit_d2IdV2-Igor.csv
  - a-MOL1_STM-Igor.txt
  - auto_a-MOL1_STM-Igor.csv
  - b-black_dIdV-Igor.txt
  - auto_b-black_dIdV-Igor.csv
  a-MOL3_STM-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the STM image related to Figure_1 a-MOL3
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_a-MOL3_STM-Igor.csv:
    location: data/Figure_1
    description: data content of a-MOL3_STM-Igor.txt in csv format
  a-MOL2_STM-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the STM image related to Figure_1 a-MOL2
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_a-MOL2_STM-Igor.csv:
    location: data/Figure_1
    description: data content of a-MOL2_STM-Igor.txt in csv format
  b-blue-fit_d2IdV2-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the d2IdV2 map related to Figure_1 b-blue-fit
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_b-blue-fit_d2IdV2-Igor.csv:
    location: data/Figure_1
    description: data content of b-blue-fit_d2IdV2-Igor.txt in csv format
  a-MOL1_STM-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the STM image related to Figure_1 a-MOL1
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_a-MOL1_STM-Igor.csv:
    location: data/Figure_1
    description: data content of a-MOL1_STM-Igor.txt in csv format
  b-black_dIdV-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the dIdV map related to Figure_1 b-black
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_b-black_dIdV-Igor.csv:
    location: data/Figure_1
    description: data content of b-black_dIdV-Igor.txt in csv format
Figure_S12-S14:
  description: Folder containing files related to <Figure_S12-S14>
  content:
  - _CALCS-ORCA.tar
  _CALCS-ORCA.tar:
    location: data/Figure_S12-S14
    description: |
      The file contains the data for the calculations related to Figure_S12-S14
      The calculations were done with ORCA (https://www.faccts.de/orca/)
      the file is a  tar archive. Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_S8:
  description: Folder containing files related to <Figure_S8>
  content:
  - a-b_CALCS-FILE.tgz
  a-b_CALCS-FILE.tgz:
    location: data/Figure_S8
    description: |
      The file contains the data for the calculations related to Figure_S8 a-b

      the file is a compressed tar archive. Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_S1:
  description: Folder containing files related to <Figure_S1>
  content:
  - b-2H2Tdimer_STM-Igor.txt
  - auto_b-2H2Tdimer_STM-Igor.csv
  - b-H2Tdimer_STM-Igor.txt
  - auto_b-H2Tdimer_STM-Igor.csv
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - b-2Tdimer_STM-Igor.txt
  - auto_b-2Tdimer_STM-Igor.csv
  b-2H2Tdimer_STM-Igor.txt:
    location: data/Figure_S1
    description: |
      The file contains the data for the STM image related to Figure_S1 b-2H2Tdimer
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_b-2H2Tdimer_STM-Igor.csv:
    location: data/Figure_S1
    description: data content of b-2H2Tdimer_STM-Igor.txt in csv format
  b-H2Tdimer_STM-Igor.txt:
    location: data/Figure_S1
    description: |
      The file contains the data for the STM image related to Figure_S1 b-H2Tdimer
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_b-H2Tdimer_STM-Igor.csv:
    location: data/Figure_S1
    description: data content of b-H2Tdimer_STM-Igor.txt in csv format
  a_STM-Igor.txt:
    location: data/Figure_S1
    description: |
      The file contains the data for the STM image related to Figure_S1 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_a_STM-Igor.csv:
    location: data/Figure_S1
    description: data content of a_STM-Igor.txt in csv format
  b-2Tdimer_STM-Igor.txt:
    location: data/Figure_S1
    description: |
      The file contains the data for the STM image related to Figure_S1 b-2Tdimer
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_b-2Tdimer_STM-Igor.csv:
    location: data/Figure_S1
    description: data content of b-2Tdimer_STM-Igor.txt in csv format
Figure_S7:
  description: Folder containing files related to <Figure_S7>
  content:
  - a-b-c_CALCS-FILE.tgz
  a-b-c_CALCS-FILE.tgz:
    location: data/Figure_S7
    description: |
      The file contains the data for the calculations related to Figure_S7 a-b-c

      the file is a compressed tar archive. Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_S15:
  description: Folder containing files related to <Figure_S15>
  content:
  - a-b_CALCS-FILE.tgz
  a-b_CALCS-FILE.tgz:
    location: data/Figure_S15
    description: |
      The file contains the data for the calculations related to Figure_S15 a-b

      the file is a compressed tar archive. Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_3:
  description: Folder containing files related to <Figure_3>
  content:
  - a-b-c-d-e_CALCS-FILE.tgz
  a-b-c-d-e_CALCS-FILE.tgz:
    location: data/Figure_3
    description: |
      The file contains the data for the calculations related to Figure_3 a-b-c-d-e

      the file is a compressed tar archive. Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_4:
  description: Folder containing files related to <Figure_4>
  content:
  - _CALCS-CP2K.aiida
  _CALCS-CP2K.aiida:
    location: data/Figure_4
    description: |
      The file contains the data for the calculations related to Figure_4
      The calculations were done with CP2K (www.cp2k.org)
      the file is an archive created with AiiDA (http://aiidalab.materialscloud.org & www.aiida.net).  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_S2:
  description: Folder containing files related to <Figure_S2>
  content:
  - iii_STM-Igor.txt
  - auto_iii_STM-Igor.csv
  - ii_STM-Igor.txt
  - auto_ii_STM-Igor.csv
  - iii_dIdV-Igor.txt
  - auto_iii_dIdV-Igor.csv
  - i_STM-Igor.txt
  - auto_i_STM-Igor.csv
  - ii_dIdV-Igor.txt
  - auto_ii_dIdV-Igor.csv
  - i_dIdV-Igor.txt
  - auto_i_dIdV-Igor.csv
  iii_STM-Igor.txt:
    location: data/Figure_S2
    description: |
      The file contains the data for the STM image related to Figure_S2 iii
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_iii_STM-Igor.csv:
    location: data/Figure_S2
    description: data content of iii_STM-Igor.txt in csv format
  ii_STM-Igor.txt:
    location: data/Figure_S2
    description: |
      The file contains the data for the STM image related to Figure_S2 ii
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_ii_STM-Igor.csv:
    location: data/Figure_S2
    description: data content of ii_STM-Igor.txt in csv format
  iii_dIdV-Igor.txt:
    location: data/Figure_S2
    description: |
      The file contains the data for the dIdV map related to Figure_S2 iii
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_iii_dIdV-Igor.csv:
    location: data/Figure_S2
    description: data content of iii_dIdV-Igor.txt in csv format
  i_STM-Igor.txt:
    location: data/Figure_S2
    description: |
      The file contains the data for the STM image related to Figure_S2 i
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_i_STM-Igor.csv:
    location: data/Figure_S2
    description: data content of i_STM-Igor.txt in csv format
  ii_dIdV-Igor.txt:
    location: data/Figure_S2
    description: |
      The file contains the data for the dIdV map related to Figure_S2 ii
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_ii_dIdV-Igor.csv:
    location: data/Figure_S2
    description: data content of ii_dIdV-Igor.txt in csv format
  i_dIdV-Igor.txt:
    location: data/Figure_S2
    description: |
      The file contains the data for the dIdV map related to Figure_S2 i
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_i_dIdV-Igor.csv:
    location: data/Figure_S2
    description: data content of i_dIdV-Igor.txt in csv format
Figure_S5:
  description: Folder containing files related to <Figure_S5>
  content:
  - a_CALCS-FILE.tgz
  a_CALCS-FILE.tgz:
    location: data/Figure_S5
    description: |
      The file contains the data for the calculations related to Figure_S5 a

      the file is a compressed tar archive. Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_S4:
  description: Folder containing files related to <Figure_S4>
  content:
  - b-c_CALCS-FILE.tgz
  b-c_CALCS-FILE.tgz:
    location: data/Figure_S4
    description: |
      The file contains the data for the calculations related to Figure_S4 b-c

      the file is a compressed tar archive. Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
Figure_S3:
  description: Folder containing files related to <Figure_S3>
  content:
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - c-red_d2IdV2-Igor.txt
  - auto_c-red_d2IdV2-Igor.csv
  - c-blue_dIdV-Igor.txt
  - auto_c-blue_dIdV-Igor.csv
  - c-blue_d2IdV2-Igor.txt
  - auto_c-blue_d2IdV2-Igor.csv
  - c-red_dIdV-Igor.txt
  - auto_c-red_dIdV-Igor.csv
  - b_STM-Igor.txt
  - auto_b_STM-Igor.csv
  a_STM-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the STM image related to Figure_S3 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_a_STM-Igor.csv:
    location: data/Figure_S3
    description: data content of a_STM-Igor.txt in csv format
  c-red_d2IdV2-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the d2IdV2 map related to Figure_S3 c-red
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_c-red_d2IdV2-Igor.csv:
    location: data/Figure_S3
    description: data content of c-red_d2IdV2-Igor.txt in csv format
  c-blue_dIdV-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the dIdV map related to Figure_S3 c-blue
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_c-blue_dIdV-Igor.csv:
    location: data/Figure_S3
    description: data content of c-blue_dIdV-Igor.txt in csv format
  c-blue_d2IdV2-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the d2IdV2 map related to Figure_S3 c-blue
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_c-blue_d2IdV2-Igor.csv:
    location: data/Figure_S3
    description: data content of c-blue_d2IdV2-Igor.txt in csv format
  c-red_dIdV-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the dIdV map related to Figure_S3 c-red
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_c-red_dIdV-Igor.csv:
    location: data/Figure_S3
    description: data content of c-red_dIdV-Igor.txt in csv format
  b_STM-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the STM image related to Figure_S3 b
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1021/acs.nanolett.4c03518
  auto_b_STM-Igor.csv:
    location: data/Figure_S3
    description: data content of b_STM-Igor.txt in csv format
